dvbtraffic(1)

NAME
dvbtraffic - a program to show satellite traffic.

SYNOPSIS
dvbtraffic [options]

DESCRIPTION
This manual page documents briefly the dvbtraffic commands.

dvbtraffic is a program to show satellite traffic.

OPTIONS

-a N
    use dvb adapter N

-d N
    use demux N

-h  display this help

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.